    <%@ page language="java" contentType="text/html; charset=UTF-8"  
        pageEncoding="UTF-8"%>  
    <%@ page import='java.io.*,java.security.CodeSource' %>
    <%@ page import="weaver.hrm.HrmUserVarify" %>
    <%@ page import="weaver.hrm.User" %>
    <!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">  
    <html>  
    <head>  
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">  
    <title>get the class location</title>  
    </head>  
    <body>  
    <%
        User usr = HrmUserVarify.getUser(request, response);
        if(usr == null){
            out.println("无用户，请登录");
            return;
        }
    %>  
    </body>  
    </html>  